.league-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: fixed;
	left: 25px;
	width: 25%;
	color: var(--menu-button-text);
}

.league-inner-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: var(--menu-bg);
	border-radius: 10px;
	height: 95%;
	width: 100%;
	box-shadow: 0px 0px 20px black;
	box-sizing: border-box;
}

.league-loading {
	align-items: center;
	display: flex;
	height: 387px;
}

.league-error {
	align-items: center;
	display: flex;
	color:red;
	height: 387px;
}

.league-tabs {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-around;
}

.league-tab {
	display: flex;
	padding: 5px;
	width: 100%;
	justify-content: center;
	background: var(--menu-button-bg);
	pointer-events: all;
}

.league-tab:hover {
	background: var(--menu-button-hover);
	cursor: pointer;
}

.league-tab.selected {
	background: var(--menu-bg);
}

.league-tab.selected {
	pointer-events: none;
	background: var(--menu-bg);
}

.league-header {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	width: 100%;
}

.league-players {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
	font-size: 13px;
	overflow-y: auto;
	pointer-events: all;
}

.league-player {
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
	pointer-events: all;
	cursor: pointer;
}

.league-player-self {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	align-self: stretch;
}

.league-player-stats {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	align-self: stretch;
	margin-top: 5px;
}


.league-player.even {
	background-color: var(--menu-button-bg);
}

.league-player:hover {
	background-color: var(--menu-button-hover);
}

.league-player.self {
	background-color: var(--secondary);
	color: var(--color-button-text);
}

.league-player.self:hover {
	background-color: var(--primary);
}

.league-rank {
	display: flex;
	padding-left: 10px;
	flex: 0.1;
	overflow: hidden;
}

.league-arrow {
	display: flex;
	margin-right: 5px;
	width: 16px;
}

.league-username {
	display: flex;
	flex: 0.3;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	overflow: hidden
}

.league-shirt {
	width: 24px;
	margin-right: 10px;
}

.league-points {
	display: flex;
	flex: 0.1;
	flex-direction: row;
	justify-content: space-between;
	padding-right: 10px;
	align-items: center;
	margin-left: 5px;
}

.streak-red {
	color: maroon;
}

.streak-green {
	color: green;
}

.league-wins {
	display: flex;
	flex:  0.1;
}

.league-losses{
	display: flex;
	flex: 0.1;
}

.league-draws {
	display: flex;
	flex: 0.1;
}

.league-goals {
	display: flex;
	flex: 0.1;
}

.league-streaks {
	display: flex;
	flex: 0.1;
}

.league-div {
	display: flex;
	flex-direction: row;
	align-self: stretch;
	padding: 5px;
	justify-content: space-around;
	align-items: center;
}

.league-stats-col {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1;
}

.league-self-rank {
	font-size: 18px;
}

.league-rank-button {
	flex: 0.7;
	align-items: center;
	justify-content: space-around;
	padding: 5px;
	margin: 5px;
}

.league-button {
	padding: 5px;
	margin: 5px;
	width: 150px;
}

.league-countdown {
	padding: 5px;
	flex: 0.7;
	text-align: center;
}

.league-arrow-img {
	width: 16px;
	height: 16px;
}

.league-bottom {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	align-self: stretch;
	align-items: center;
}

.league-playernum-row {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.league-users-icon {
	height: 16px;
	width: 16px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
}

.league-users-icon {
	background-image: url('/assets/gui/icons/users.svg');
}

.dark .league-users-icon {
	background-image: url('/assets/gui/icons/users_dark.svg');
}

.league-showrewards {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	overflow-y: hidden;
}

.league-rewards-name {
	font-size: 18px;
	padding: 5px;
}

.league-rewards {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	overflow-y: auto;
}

.league-reward-row {
	display: flex;
	flex-direction: row;
	align-self: stretch;
	justify-content: center;
	padding: 2px;
}

.league-reward-row.even {
	background-color: var(--menu-button-bg);
}


.league-reward-rank {
	width: 50px;
}

.league-reward-coin {
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100px;
}

.league-coin-img {
	width: 14px;
	height: 14px;
	margin-right: 5px;
}

.league-medal-img {
	width: 18px;
}

.league-reward-text {
	width: 50px;
}

@media (max-width: 1200px) {
	.menu-container .league-container {
		display: none;
	}
}

@media (max-height: 480px), (max-width: 480px) {
	.league-container {
		position: unset;
		height: 100%;
		width: 100%;
	}
	.league-inner-container {
		height: 100%;
		width: 100%;
		border: none;
		border-radius: 0px;
		box-shadow: none;
	}
}